ArcSyn's MacOS DMG Installer isn't currently compatible with MacOS 10.15 (Catalina)

Official support for: spcplugins.com
User avatar
SPC Plugins
KVRist
97 posts since 28 Aug, 2011 from United Kingdom

Post Thu Feb 06, 2020 7:11 am

I'm working to fix this issue but it may take a while. Upgrading to Catalina shouldn't affect already-installed versions of ArcSyn.

User avatar
Gamma-UT
KVRAF
5255 posts since 8 Jun, 2009 from UK

Re: ArcSyn's MacOS DMG Installer isn't currently compatible with MacOS 10.15 (Catalina)

Post Thu Feb 06, 2020 7:25 am

Pacifist might work in the short term. I've not tried it as I'm not on Catalina but it's my number-one tool for sorting out installer problems as a user (or just extracting a single file from an archive). It's shareware but I think it will do a basic install without demanding a licence. I think it's a handy tool to have around on OS X in any case.

https://www.charlessoft.com

Return to “SPC Plugins”